/*
Theme Name: Enfold Child
Description: A <a href='https://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

add_filter('avia_post_nav_settings', 'avia_post_nav_settings_mod');
function avia_post_nav_settings_mod($settings)
{
  $settings['same_category'] = true;
  return $settings;
}


strong.logo.bg-logo { 
	display:none;
}


















/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */






/*    ----    HEADER    ----    */ 



#header_meta { 
	display:none;
}



.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main {
   /* padding-top: 77px;*/
    padding-top: 38px;
}




#header_banner {
    background-attachment: scroll;
    background-image: url(https://www.laadda.com/wp-content/uploads/2015/05/ADDA_header_banner_1.jpg);
    background-position: left top;
    background-repeat: no-repeat; 
    margin: 0px 0 0; 
	height:400px; 
	min-height:400px;  
}




.safari #header_banner {
    background-attachment: scroll;
    background-image: url(https://www.laadda.com/wp-content/uploads/2015/05/ADDA_header_banner_1.jpg);
    background-position: left top;
    background-repeat: no-repeat; 
    margin: 0px 0 0; 
	height:420px; 
	min-height:420px; 
}






#header_banner .container { 
	padding:0px;
}



#header_main .container { 
	height:auto;
}




.av_phone_active_right .phone-info {
    float: right;
    font-size: 1.3em; 
	padding:8px 0px 0px 0px;
}



.av_phone_active_right .phone-info span a { 
	margin:0px 9px 0px 0px;
}



#top .social_bookmarks { 
	height:auto;
}



#top .social_bookmarks li { 
	padding:4px 29px 4px 9px; 
	/*border-left-style:dotted;*/
	border-right-style:dotted; 
	/*border-left-width:1px;*/
	border-right-width:1px;
}



#top .social_bookmarks li a { 
	font-size:1.6em; 
}






.html_header_top.html_bottom_nav_header #header_main { 
	padding:15px 0px 0px; 
	border-top-style:none; 
	border-top-width: 0px;
}





.html_header_top.html_bottom_nav_header #header_main .container_wrap,
.html_header_top.html_bottom_nav_header #header_main.container_wrap.container_wrap_logo { 
	border-top-style:none; 
	border-top-width: 0px;
}








/*   ---   NAV   ---   */



.av-main-nav > li > a,
#top .av-main-nav ul a {
	font-size:1.4em;
}




/*
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-left-style: solid;
    border-left-width: 1px;
    margin-left: -7px;
    padding-left: 20px;
}
*/









/*   ---   HOME PAGE CONTENT   ---   */



#home_content p { 
    clear: both;
    display: block;
    float: none;
    margin: 0 auto;
    text-align: justify;
    width: -moz-fit-content;
}




body #home_content .column-top-margin { 
	margin-top:3px;
}



#home_content_forthepeople h1.av-special-heading-tag,
#home_content_aboutus h1.av-special-heading-tag,
#home_content_actionoutreach h1.av-special-heading-tag,
#about_content h1.av-special-heading-tag { 
	letter-spacing:-0.03em;
	font-weight: 400;
}














/*   ---   ABOUT PAGE CONTENT   ---   */




body.page-id-1605 #members_header .post-entry div.entry-content-wrapper.clearfix {
    padding: 0 0 0 240px;
    text-align: center;
}




body.page-id-1605 #members_header div .av_one_fifth.first {
    margin: 8px 7px 0 0;
    width: 108px;
}



body.page-id-1605 #members_header div .av_one_fifth.avia-builder-el-4,
body.page-id-1605 #members_header div .av_one_fifth.avia-builder-el-6,
body.page-id-1605 #members_header div .av_one_fifth.avia-builder-el-8,
body.page-id-1605 #members_header div .av_one_fifth.avia-builder-el-10 {
    margin-left: 30px; 
	/*margin-right:15px;*/
    width: auto;
}



body.page-id-1605 #members_header div .av_one_fourth {
	margin-left: 0;
    width: 18.5%;

}



#about_content .tab,
#about_boardmembers .tab,
#about_committees .tab,
#about_staff .tab,
#about_endorsements .tab {
    font-size: 1.1em;
    padding: 23px 20px; 
	color:#6F3932;
}




#about_content .tab_content,
#about_boardmembers .tab_content,
#about_committees .tab_content,
#about_staff .tab_content,
#about_endorsements .tab_content { 
	padding:30px 51px;
}




#about_content p,
#about_boardmembers p,
#about_committees p,
#about_staff p,
#about_endorsements p {
    font-size: 1.1em;
    line-height: 1.5em;
    margin: 0 0 19px;
}




#about_content .avia-icon-list .iconlist_title,
#about_boardmembers .avia-icon-list .iconlist_title,
#about_committees .avia-icon-list .iconlist_title,
#about_staff .avia-icon-list .iconlist_title,
#about_endorsements .avia-icon-list .iconlist_title  { 
	margin:5px 0 8px;
}





div #about_content.main_color .tabcontainer .active_tab_content, 
div #about_content.main_color .tabcontainer .active_tab,
div #about_boardmembers.main_color .tabcontainer .active_tab_content, 
div #about_boardmembers.main_color .tabcontainer .active_tab,
div #about_committees.main_color .tabcontainer .active_tab_content, 
div #about_committees.main_color .tabcontainer .active_tab,
div #about_staff.main_color .tabcontainer .active_tab_content, 
div #about_staff.main_color .tabcontainer .active_tab,
div #about_endorsements.main_color .tabcontainer .active_tab_content, 
div #about_endorsements.main_color .tabcontainer .active_tab  {
    background-color: rgba(255, 255, 255, 0.6);
    color: #666666;
}





#about_content .avia-icon-list .iconlist_icon,
#about_boardmembers .avia-icon-list .iconlist_icon,
#about_committees .avia-icon-list .iconlist_icon,
#about_staff .avia-icon-list .iconlist_icon,
#about_endorsements .avia-icon-list .iconlist_icon  {
    height: 34px;
    line-height: 34px;
    margin-top: 10px;
	margin-left: 15px;
    margin-right: 25px;
    width: 34px;
}
















/*   ---   LIBRARY PAGE CONTENT   ---   */




#library_content .avia-icon-list .iconlist_icon {
    border-radius: 500px;
    color: #fff;
    float: left;
    font-size: 22px;
    height: 20px;
    line-height: 20px;
    margin-left: 2px;
    margin-right: 30px;
    margin-top: 10px;
    position: relative;
    text-align: center;
    width: 20px;
    z-index: 5;
}





#library_content .avia-icon-list .iconlist_title { 
	margin:5px 0 8px;
}















/*   ---   EVENTS PAGE CONTENT   ---   */





.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top.logged-in.admin-bar.stretched.open_sans.tribe-filter-live.events-gridview.events-archive.tribe-theme-parent-enfold.tribe-theme-child-enfold-child.tribe-events-page-template.customize-support.tribe-is-responsive #main {
    padding-top: 77px;
}













/*   ---   BLOG PAGE CONTENT   ---   */

#top #blog_content.fullsize .template-blog .blog-meta,
#blog_content .blog-meta { 
	display:none;
}


#blog_content article { 
	border-bottom:dotted 1px #666;
}












/*   ---   SINGLE BLOG POST   ---   */




















/*   ---   CONTACT PAGE CONTENT   ---   */



#contact_title.avia-section-small .content { 
	padding-bottom:40px; 
	padding-top:50px; 
}



#contact_table_mobile { 
	display:none;
}



#contact_table_desktop .hr-full { 
	margin:52px 0 5px;
}



/*
body #contact_table_desktop.container_wrap { 
	margin:0 auto;
}

*/


#contact_table_desktop .pricing-table { 
	margin: 1px;
}



#contact_table_desktop div .avia-table { 
	width:auto; 
	text-align:center;
	margin:0 auto; 
	font-size:1.3em;
}



#contact_table_desktop .pricing-table > li {
	padding:16px 34px;
}


















/*   ---   MEMBERS LOGIN PAGE CONTENT   ---   */
/*
.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top.page-id-1857 #main { 
	padding:90px 80px; 
}
*/

#login_intro { 
	margin:50px 0px 0px 80px;
}


#main #wpmem_reg legend, 
#main #wpmem_login legend { 
	font-size:2.0em; 
	color:#6b5958; 
}



#main #wpmem_reg label, 
#main #wpmem_login label { 
	font-size:1.0em;
}



#main #wpmem_login { 
	border-bottom:1px dotted #333; 
	margin:0px 0px 0px 80px;
}



#main #wpmem_reg { 
	margin:0px 0px 0px 80px;
}















/*  ---  MEMBERS  - LOGGED IN HOMEPAGE   ---  */

#members_header .post-entry div.entry-content-wrapper.clearfix { 
	text-align:center; 
	padding:0 0 0 300px; 
}


#members_header div .av_one_fifth.first  { 
	width:200px; 
	margin:7px 0px 0px 0px;  
}



#members_header div .av_one_fifth.first .av-special-heading { 
	margin:0px 0px 0px 0px;  
}




#members_header div .av_one_fifth {
    margin-left: 20px;
    width: 15.2%;
}



/*#members_header div.flex_column.av_one_fifth.first.avia-builder-el-4.el_after_av_hr.el_before_av_one_fifth {		margin:7px 0 0 200px;
}
*/


#members_content .av_promobox { 
	margin:0px;
}



#members_content div .av_one_half { 
	margin-left:0px;
}













/*   ---   FORUM   ---   */


.page-id-1958 #members_header .post-entry div.entry-content-wrapper.clearfix { 
	text-align:center; 
	padding:0 0 0 0px; 
}




.page-id-1958 #members_header div .av_one_fifth.first {
    margin: 7px 0 0 170px;
    width: 200px;
}



.page-id-1958 #members_header .post-entry div.entry-content-wrapper.clearfix #spMainContainer {
    background: #F2EADF none repeat scroll 0 0;
    border: 1px solid #b7b7b7;
    border-radius: 5px;
    color: #444444;
    font-family: inherit;
    font-size: 100%;
    line-height: 1.2em;
    margin: 90px 0 0;
    padding: 1px;
}


.page-id-1958 #members_header #spMainContainer .spMessage,
.page-id-1958 #members_header #spMainContainer .spStatsSection {
	background:/* #cebca4 */#e5d1b7 none repeat scroll 0 0;
}

















/*   ---   FOOTER   ---   */




#socket {
    font-size: 1em;
    margin-top: -1px;
    z-index: 1;
}




.eight {
    color: #3a4d5c;
    float: right;
    font-weight: bold;
    margin: 0 10px;
    text-decoration: none;
}



.eight a, .eight a:hover, .eight a:focus, .eight a:visited {
    text-decoration: none; 
	color:#F4F6D3;
}









}














/*
IPAD IN PORTRAIT Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */



@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
	




/*   ---   HEADER BANNER   ---   */



.responsive #top #wrap_all #main #header_banner,
.responsive #top #wrap_all #header_banner {  
	background: url(https://www.laadda.com/wp-content/uploads/2015/06/ADDA_header_banner_ipad_portrait.jpg) no-repeat left top;
	padding:0px; 
    margin: 0px 0 0; 
	margin-bottom:-120px; 
	min-width:100%; 
	height:50px; 
	max-height:50px; 
	border:0px solid red; 
	overflow:hidden; 
}



.responsive #top #wrap_all #header_banner .container {  
	display:none; 
}








/*   ---   ABOUT US   ---   */



body.page-id-1605 #members_header .post-entry div.entry-content-wrapper.clearfix {
    padding: 0 0 0 0px;
    text-align: center;
}


#members_header .container { 
	padding:0 10px;
}


body.page-id-1605 #members_header div .av_one_fifth.first {
    margin: 8px 0px 0 0;
    width: 108px;
}







/*   ---   MEMBERS   ---   */



#members_header .post-entry div.entry-content-wrapper.clearfix {
    padding: 0 0 0 0px;
    text-align: center;
}


#members_header div .av_one_fifth {
    margin-left: 20px;
    width: 19.8%;
}



#members_content .avia-promocontent {
    margin-right: 85px;
    position: relative;
    z-index: 3;
}









/*   ---   SINGLE BLOG POST   ---   */


.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top.single-post #main {
    background-attachment: fixed;
    background-image: url(https://www.laadda.com/wp-content/uploads/2015/06/ADDA_header_banner_ipad_portrait.jpg);
    background-position: left 100px;
    background-repeat: no-repeat;
    margin: 0; 
	border:1px solid white; 
	padding:370px 0px 0px; 
	 
}








/*   ---   CONTACT PAGE   ---   */



#contact_table_desktop div .avia-table { 
	width:auto; 
	text-align:center;
	margin:0 auto; 
	font-size:1.0em;
}








 }












/* iPads (landscape) ----------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {






/*   ---   ABOUT US   ---   */



body.page-id-1605 #members_header .post-entry div.entry-content-wrapper.clearfix {
    padding: 0 0 0 90px;
    text-align: center;
}







/*   ---   MEMBERS   ---   */



#members_header .post-entry div.entry-content-wrapper.clearfix {
    padding: 0 0 0 50px;
    text-align: center;
}


#members_header div .av_one_fifth {
    margin-left: 10px;
    width: 19.8%;
}



#members_content .avia-promocontent {
    margin-right: 85px;
    position: relative;
    z-index: 3;
}




}
















/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */








/*    ----    HEADER    ----    */ 



#header_meta { 
	z-index:2;
}


#header_main { 
	z-index:2;
}



.responsive #top .cart_dropdown {
    margin: -55px 9px 0 0;
    position: absolute;
    right: 1px;
    top: 0;
    z-index: 9999;
}




.responsive #header .social_bookmarks { 
	text-align:left;
}



.av_phone_active_right .phone-info span { 
	font-size:1.6em; 
	line-height:1.5em; 
	margin:11px auto 9px;
}



.av_phone_active_right .phone-info span a { 
	display:block; 
}





.html_header_top.html_bottom_nav_header #header_main { 
	height:1px;
}




.responsive .logo a { 
	display:none;
}










/*   ---   MOBILE MENU   ---   */




#advanced_menu_toggle{
	display: block;
    float: right;
    position: relative;
    top: -110px; 
	right:2px;
    z-index: 9999;
    background-color: transparent; 
	border-radius:6px;
    border-color: #918A7A;
    color: #918A7A; 
	line-height:36px; 
	height:38px;
}






#advanced_menu_hide { 
	top:77px;
}










/*   ---   HEADER BANNER   ---   */



/*
#header_banner {
    background-attachment: scroll;
    background-image: url(https://www.laadda.com/wp-content/uploads/2015/05/ADDA_header_banner_1.jpg);
    background-position: left top;
    background-repeat: no-repeat; 
	background: url(https://www.laadda.com/wp-content/uploads/2015/05/LAADDA_old_banner.jpg) no-repeat left top;
    margin: -94px 0 0; 
}

*/





.responsive #top #wrap_all #header_banner {  
	background: url(https://www.laadda.com/wp-content/uploads/2015/06/ADDA_header_banner_mobile.jpg) no-repeat left top;
	padding:0px; 
    margin: -94px 0 0; 
	min-width:100%; 
	height:200px; 
	max-height:200px;
}



#header_banner .container { 
	padding:0px;
}





/*   ---   HOME PAGE   ---   */



.page-id-2 #hall_of_justice_1 { 
	display:none;
}












/*   ---   ABOUT PAGE   ---   */



#about_content .avia-icon-list .iconlist_icon,
#about_boardmembers .avia-icon-list .iconlist_icon,
#about_committees .avia-icon-list .iconlist_icon,
#about_staff .avia-icon-list .iconlist_icon,
#about_endorsements .avia-icon-list .iconlist_icon  {
    height: 34px;
    line-height: 34px;
    margin-top: 10px;
	margin-left: 15px;
    margin-right: 25px;
    width: 34px;
}



.page-id-1605 #hall_of_justice_1,
.page-id-1605 #criminal_courts_building_1  { 
	display:none;
}








/*   ---   MEMBERSHIP PAGE   ---   */


#members_content .av_promobox { 
	margin:3px 1px;
}











/*   ---   LIBRARY PAGE CONTENT   ---   */




#library_content .avia-icon-list .iconlist_icon {
    border-radius: 500px;
    color: #fff;
    float: left;
    font-size: 22px;
    height: 20px;
    line-height: 20px;
    margin-left: 2px;
    margin-right: 30px;
    margin-top: 10px;
    position: relative;
    text-align: center;
    width: 20px;
    z-index: 5;
}





#library_content .avia-icon-list .iconlist_title { 
	margin:5px 0 8px;
}











/*   ---   BLOG PAGE CONTENT   ---   */


#top #blog_content.fullsize .template-blog .blog-meta,
#blog_content .blog-meta { 
	display:none;
}




#blog_content article { 
	border-bottom:dotted 1px #666;
}












/*   ---   SINGLE BLOG POST   ---   */


.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top.single-post #main {
    background-attachment: fixed;
    background-image: url(https://www.laadda.com/wp-content/uploads/2015/06/ADDA_header_banner_mobile.jpg);
    background-position: left 164px;
    background-repeat: no-repeat;
    margin: 0; 
	border:1px solid white; 
}




.responsive.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top.single-post #main .container_wrap:first-child{ 
	margin:166px 0 0;
}











/*   ---   CONTACT PAGE CONTENT   ---   */


#contact_table_desktop { 
	display:none;
}


#contact_title.avia-section-small .content { 
	padding-bottom:11px; 
	padding-top:26px; 
}


#contact_table_mobile .content { 
	padding-top:4px; 
	padding-bottom:0px;
}



.responsive #top #wrap_all #contact_table_mobile .flex_column,
.responsive #contact_table_mobile ul.pricing-table { 
	margin-bottom:0px;
}


#contact_address .content { 
	padding-top:24px; 
	padding-bottom:0px;
}












/*  --  Footer  --  */



.eight {
    color: #eff760;
    font-weight: bold;
    margin: 10px 0 0;
    text-decoration: none; 
	float:none; 
	display:block; 
	clear:both;
}


.eight a,
.eight a:hover, 
.eight a:focus, 
.eight a:visited {
    text-decoration: none; 
}







}









